@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300&display=swap');
* {
    margin: 0;
    padding: 0;
    font-family: 'Open Sans', sans-serif;
}

h2 {
    color: rgb(246, 96, 41);
}

body {
    width: 100%;
    height: 100vh;
    background-color: rgb(39, 39, 39);
}

section {
    width: 100%;
    height: 100%;
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.divform {
    display: flex;
    background-color: rgb(31, 30, 30);
    height: 45%;
    width: 30%;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
    flex-direction: column;
}

h1 {
    color: rgb(246, 96, 41);
}

form {
    justify-content: center;
    align-items: center;
    display: flex;
    flex-direction: column;
    width: 90%;
    height: 90%;
    /* background-color: aquamarine; */
}

input {
    height: 33px;
    width: 70%;
    border-radius: 15px;
    border-width: 1px;
}

#valid {
    background-color: rgb(246, 96, 41);
    border-style: none;
    font-size: 1.2em;
    color: whitesmoke;
    cursor: pointer;
}

a {
    color: whitesmoke;
}

#erreur {
    color: red;
}

#true {
    color: rgb(246, 96, 41);
}